Subject: RE: Update to MyAccess' Student Transport Page {64076}
From: Miguel Rivas <[email-masked]>
To: it-helpdesk <[email-masked]>
Date: Tue, 20 Jun 2023 15:24:02 -0400

From:
Stephanie Busby <[email-masked]>

Date: Tuesday, June 20, 2023 at 3:06 PM

To: Miguel Rivas <[email-masked]>

Subject: RE: Update to MyAccess' Student Transport Page {64076}

Yes, correct. We are discontinuing this service and no longer need the option for special transports listed.

From: Miguel Rivas <[email-masked]>

Sent: Tuesday, June 20, 2023 3:03 PM

To: Stephanie Busby <[email-masked]>; it-helpdesk <[email-masked]>

Subject: Re: Update to MyAccess' Student Transport Page {64076}

Hello Stephanie,

Just to make sure I understand this correctly. Do you want to completely remove the option for students to be able to request special transportation? In other words, remove this
section from the website.

From:
Stephanie Busby <[email-masked]>

Date: Tuesday, June 20, 2023 at 2:05 PM

To: Miguel Rivas <[email-masked]>

Subject: RE: Update to MyAccess' Student Transport Page {64076}

Good Afternoon,

Thank you for the instructions on how to remove/add trips. I have figured it out and have our first shuttles listed and ready for sign-ups! However, there is an additional change we are making this upcoming
semester. We are removing the “special requests” section, listed under “other”. I do not seem to be able to make this change on my end. Please advise on my next steps.

Thank you,

Stephanie

From: IT Helpdesk <[email-masked]>

Sent: Tuesday, June 20, 2023 11:41 AM

To: Stephanie Busby <[email-masked]>

Subject: RE: Update to MyAccess' Student Transport Page {64076}

----reply above this line--

Hello Stephanie,

Your account is set up as admin in the Student Transportation web app.

https://myaccess.southern.edu/mvc/studenttransportation/Admin

To add new trips you have two options.

Method 1 - Adding new trips.

On the left side menu click on "Trips"

Click the "Add" button and fill up the trip info. The Vehicle info on the right is not required. Make sure to check the "Active" box.

Method 2 - Editing existing trips.

** CAUTION: This method will remove permanently the list of passengers from the trip you are editing.

1. Also from Trips, expand the term (1st semester, spring break, etc.)

2. Click on passengers and delete all passengers from the list.

3. Then go back to the list of trips and click on edit.  Change the date of the trip.

That should be it. Let us know if you have any other questions.

--Miguel Rivas

Link:
https://helpdesk.southern.edu/helpdesk/it/User/AutoLogin?username=SAU%5Csbusby&email=sbusby%40southern.edu&userHash=a225e491f62b5781f020e825a61b0997&ReturnUrl=https%3A%2F%2Fhelpdesk.southern.edu%2Fhelpdesk%2Fit%2FTicket%2F64076

Recent Messages:

Good Morning,

Stephanie Busby, the Transportation Services office manager, reached out with the request below:

"...Each year we list out our Transportation shuttle schedule on our website for students to be able to sign up for shuttles during breaks. This is only my first year here in the Transportation
Department and I have never done this before. Isaac said there may be some training I need to attend in order to know how to do this. Please advise on my next steps."

https://myaccess.southern.edu/mvc/studenttransportation/Home/NotAuthorized

Since this is on a MyAccess page, I am forwarding the request your way.

Integration and Development \ MyAccess and Parent Portal | In progress | Normal priority

NOTE: When replying to this email please leave the subject-line intact.